name: XT60PW
variations: M, F
description: Amass XT60 battery connector, 180°
keywords: connector
distributors: AliExpress 33057941704

pinout@F:
  +: 1
  -: 2

pinout@M:
  -: 1
  +: 2

schematic:
  symbol: connector

housing:
  pattern: custom
  bodyWidth: 15.5
  bodyLength: 17.2
  height: 8.4
  model: # female from https://www.snapeda.com/parts/XT60PW-F/AMASS/view-part/?welcome=home&ref=search&t=XT60PW
    file: 'library/connector/xt60pw-f.stp'
    rotation: -90,0,180
    position: 0,-6.7,0

  # pins
  holeDiameter: 2.7
  pitch: 7.20
  rowCount: 1
  columnCount: 2
  rowDX: 0
  columnDY: 6.75 # 17.2/2-1.85

  # mounting holes
  slotHeight1: 1.7
  slotWidth1: 0.6
  pitch1: 13.5
  rowCount1: 1
  columnCount1: 2
  rowDX1: 0
  columnDY1: 0.75 # 17.2/2-1.85-6

